<!DOCTYPE HTML>
<html lang="en">
<head>
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>PIC Web App</title>
</head>
<body>
    <script type="module" src="index.jsx" ></script>
    <div id="root"></div>
</body>
</html>